import { Injectable } from '@angular/core';
import { ViewerService } from '../viewer';

@Injectable({
  providedIn: 'root'
})
export class LayerManagerService {

  private layerManager;

  constructor(
    private viewerService: ViewerService
  ) {
    console.log(this.viewerService.viewer);
  }
}
